
Procesamiento de datos de JASMET - Task #887

Milestone # 885 (New): Publicacion en MADRIGAL

Software y Datos

01/25/2017 02:55 PM - Marco Apolinario

Status: Resolved Start date: 01/02/2017

Priority: Normal Due date: 01/04/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Instalar Eclipse

Instalar Signal Chain

Obtener los datos de JASMET

History

#1 - 01/25/2017 02:56 PM - Marco Apolinario

- Parent task set to #885

#2 - 01/25/2017 03:31 PM - Marco Apolinario

- Status changed from New to Resolved
